---
group:
  name: 'lipiji'
  description: ''
  projects:
  - name: 'PG_Curve'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PG_BOW_DEMO'
    description: ''
    mirrorRelease: false
    topic: ''
  